Soft4Boost Document Converter

S4B Document Converter

Soft4Boost Help

S4B Document Converter

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Document Converter or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Document Converter does not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Document Converter Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Document Converter provides several forms of automated customer support

S4B Document Converter Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration

System parameters (CPU, hard drive space available, etc.) Operating System

Detailed step by step describing of your action


Resources

Documentation for S4B Document Converter is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Document Converter.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of S4B Document Converter help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at S4B Document Converter web-site. To be able to read and print S4B Document Converter PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Document Converter. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of S4B Document Converter web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Document Converter installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Document Converter is an easy-to-use software application designed to view and convert various types of documents. It reads text files and converts them to PDF, DOC, DOCX, RTF, TXT, ODT, HTML, JPEG, TIFF and other formats.

Using Soft4Boost Document Converter you can quickly and easily perform the following tasks:

  • convert a set of files between commonly used formats: PDF, DOC, RTF, TXT, ODT, HTML, JPEG;

  • view and read documents in a comfortable environment, automatically scroll them, only print the pages you need;

  • encrypt your PDF files and set permissions on them before sending via email or placing on web;

  • quickly rename a series of files to organize them later.

To start Document Converter go to Start menu and choose All Programs -> Soft4Boost -> Document Converter -> Document Converter


Program Interface

The Soft4Boost Document Converter main window may be divided into the following parts:

Main Menu is used to get a quick access to the most frequently used functions of the software.

Top Toolbar is used to perform several operations such as adding new files.

Preview Area is used to load the text and image files you wish to preview and convert;

Working Area is used to select an output format, adjust some format settings, rename your files and extract images from the loaded documents.

Output File Area is used to specify the location for the resulting files and start the conversion process.


Working with Soft4Boost Document Converter

The main function of Soft4Boost Document Converter is to convert multiple text files from one format to another. To do it you just need to go through a few easy steps.

Step 1. Load the text files you wish to convert by clicking the Add Files button of the Top Toolbar.

Step 2. Select a format for the resulting files clicking the appropriate button of the Working Area. Select the File Type and adjust its settings from the Format Setting section, if available.

Step 3. Rename the output files using the available presets. See the Renaming Documents

section to learn more on how to do that.

Step 4. Export image files from your documents to use them separately. Open the Extract Images section and click the corresponding button. You can find the detailed instructions on the Extracting Images page.

Step 5. Press the Convert Now! button and wait till Soft4Boost Document Converter creates new files for you.


Opening Documents

Soft4Boost Document Converter can be used as an excellent document viewer. To read a document click the Add Files button on the Top Toolbar or use the Open Document button on the Tab Toolbar and browse for the necessary file. After you have pressed the Open button, the selected text file will be imported into the program.

Note: the importing process may take a few minutes depending on how many pages your document has.

After the importing process is finished, the first page of your document will be displayed on the Preview Area and it will be automatically fit to the program window size.

You can change the page dimension selecting the appropriate value of the Zoom field at the Bottom Toolbar.

Each new document you add to the program will be opened in a new tab. Use the Tab Toolbar where all the tabs are placed to navigate between opened files.


Extracting Images

Soft4Boost Document Converter allows you to extract images from the files loaded into the program. The images will be exported to the specified folder from all opened documents which contain pictures. They will be saved in their original format, size and quality. The original names will also be kept.

Note: if an extracted image has no name, it will be automatically renamed to "xxxx.ext" (for example, 0001.bmp, 0002.bmp).

Open a document clicking the Add Files button on the Top Toolbar or using the Open Document button on the Tab Toolbar and browse for the necessary file.

Click the black arrow next to the Extract Images section of the Working Area to open this section or double-click the section header.

Select a folder on your hard drive where you want to store the extracted images using the Destination folder drop-down list. You can create a new folder to put the image files in. When you extract images from several documents at once the new folder will be created within the destination folder and will have the same name as the text file where you extract images from. It helps you organize the extracted files and easily manage them later.

When everything is ready, click the Extract Images button.


Renaming Documents

Soft4Boost Document Converter gives you the possibility to quickly rename a series of files to easily organize the converted files later and not to mix the files up. By default the program keeps the original file name.

To rename the documents imported into the program, click the black arrow next to the Rename section of the Working Area or double-click the section header.

Select the Text+Counter or Original Name preset from the drop-down list. After choosing one of these presets your own text in the appropriate field. The example of the file name you'll get is displayed next to the Output Name field.

When the Batch Conversion process is complete, you'll find the renamed documents within the destination directory.